<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1418</idno>
            <idno type="nines">rce2540</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any
												manner without authorization unless it is for purposes of criticism, comment, news reporting,
												teaching, and/or classroom use as provided by the Copyright Act of 1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the
												author/editor and may be shared only in accordance with the Fair Use provisions of U.S. copyright law.
												Except as expressly permitted by this statement, redistribution or republication in any medium
												requires express prior written consent from the author/editors and advance notification of Romantic
												Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
												<address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written
														permission from Romantic Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current
														ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers.
												It is not in our interest or that of our users to have uncontrolled subsets of our holdings available
												elsewhere on the Internet. We make corrections and additions to our edited resources on a continual
												basis, and we want the most current text to be the only one generally available to all Internet users.
												Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions
												of use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>MS untraced; text is taken from John Wood Warter (ed.), Selections
                            from the Letters of Robert Southey, 4 vols (London, 1856).  Previously  published: John Wood Warter (ed.),
                            Selections from the Letters of Robert Southey, 4 vols (London, 1856), II, pp. 50–52.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare
											Books and Manuscript Library, Yale University; Berg Collection of English and American Literature, The New
											York Public Library, Astor, Lenox and Tilden Foundations; the Bodleian Library Oxford University; the
											British Library; Boston Public Library; the Syndics of Cambridge University Library; the Syndics of the
											Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
											Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University;
											the John Rylands Library, Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton
											Museum (Bedfordshire County Council); Massachusetts Historical Society; McGill University Library; the
											National Library of Scotland; the Newberry Library, Chicago; the New York Public Library (Pforzheimer
											Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury
											St Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of
											Antiquaries of Newcastle upon Tyne; the Trustees of the William Salt Library, Stafford, the Wisbech and
											Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the
											English Department of Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their
												length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded
												in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity
												decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E"
                      xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
												http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on
												2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1418" type="letter">
            <head>1418. Robert Southey to <ref type="a" target="people.html#WhiteNeville">Neville White</ref>, <date when="1808-01-22">22 January
                        1808</date>
               <note type="headnote" place="foot" resp="editors">MS: MS untraced; text is taken from John Wood Warter (ed.), <title>Selections
                            from the Letters of Robert Southey</title>, 4 vols (London, 1856)<lb/>Previously published: John Wood Warter (ed.),
                            <title>Selections from the Letters of Robert Southey</title>, 4 vols (London, 1856), II, pp. 50–52.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>,</placeName>
                  </address>
                  <date when="1808-01-22">Jan. 22. 1808.</date>
               </dateline>
               <salute>My dear Sir,</salute>
            </opener>
            <p rend="indent1"> Your letter has given me very great pleasure. There are few things of which I am more earnestly desirous than that
                        <ref type="m" target="people.html#WhiteHenryKirke">Henry’s</ref> ‘Remains’<note n="1" place="foot" resp="editors">
                  <title>The Remains of Henry Kirke White, of Nottingham</title> (1807), which were edited by Southey.</note> should meet with
                    that respect immediately, which they certainly must sooner or later obtain; and it now appears very probable that this desire will
                    be gratified; for though the rapid sale of this edition must for the most part be attributed to <ref type="m" target="people.html#WhiteHenryKirke">Henry’s</ref> personal acquaintance, and Cambridge reputation, the manner in which
                    strangers have been interested by the book may fairly be considered, not merely as a testimony of its intrinsic merit, but as an
                    indication of public and unbiassed opinion. I did not receive the censure till last night, which is the reason your letter has
                    remained unanswered till now. I, as well as yourself, have been affected by the way in which Mr. Brydges mentions the ‘Remains’;
                    his mind seems to be at once so alive to genius, and so sore with wrongs; – wrongs I conclude them to be, as nothing else would
                    occasion such complaints.<note n="2" place="foot" resp="editors"> Sir (Samuel) Egerton Brydges (1762–1837; <title>DNB</title>),
                        author and antiquarian, resented the success of poets such as Kirke White, his own <title>Sonnets and other Poems</title> (1785) (a fourth
                        edition appeared as <title>Poems</title> in 1807) having been met with faint praise. Brydges was also acutely sensitive about his family
                        lineage, his attempts to claim that he descended from the Barons of Chandos having, in 1803, been judged by the House of Lords
                        not to be well founded. Brydges had greeted the forthcoming publication of White’s Remains gushingly in ‘Original Poems by the
                        late Henry Kirke White’, <title>Censura Literaria</title>, 5 (1807) 84–86; in <title>Censura Literaria</title>, 7 (1808), 99,
                        after their publication, he echoed Southey’s implied criticism of the path of study into which White’s evangelical mentors had
                        conducted him: ‘I greatly lament the circumstances that forced him to studies so directly contrary to his natural talents:
                        and, though I admire the resolution with which he compelled his mind to pursuits uncongenial to his soul; I much wish that
                        that resolution had not been strained to so high a pitch’.</note> The passage on which he comments was written with reference
                    to those poets who are usually mentioned as peculiarly unfortunate; – Otway, Savage, Boyse, Dermody, &amp;c.<note n="3" place="foot" resp="editors"> A list of poets who met early deaths in circumstances of poverty, debauchery and distress: Thomas
                        Otway (1652–1685, <title>DNB</title>); Richard Savage (1697/8–1743; <title>DNB</title>), Samuel Boyse (1702/3?–1749;
                            <title>DNB</title>), Thomas Dermody (1775–1802; <title>DNB</title>). In the <title>Remains</title>, Southey had criticised
                        the forcing of youthful poetic genius into unsuitable intellectual labours and had suggested (I, p. 55) that ‘[t]hey who are
                        thus lamented as the victims of genius, have been, in almost every instance, the victims of their own vices’.</note> Their
                    genius could not save them from untimely and miserable death, but it reprieved them from it. Should the fifth volume of the
                    “Annual Review” fall in your way, you may there see something which I have said upon the subject in reviewing the ‘Life of
                        Dermody’.<note n="4" place="foot" resp="editors"> Southey reviewed <title>The Life of Thomas Dermody</title> (1806) in the
                            <title>Annual Review for 1806</title>, 5 (1807), 383–397.</note>
            </p>
            <p rend="indent1"> Had it not been for my wish to see this preface, I should have replied immediately to your letter, relating to what
                    you say of unknown persons soliciting a correspondence with you. Upon this subject you speak with thorough good sense.
                    Letter-writing is a favourite amusement with the young; as men grow older they find less leisure for it, and as they cease to want
                    employment for idle hours, their inclination for it ceases also. Your correspondents will drop off, not from disappointment at the
                    letters which they receive, but from this natural cause. Those who were nearly and dearly intimate with <ref type="m" target="people.html#WhiteHenryKirke">Henry</ref>, will probably continue to keep up an intercourse with you, as doubtless you
                    will wish to do with them; to all others, whether they were slightly acquainted with him, or not acquainted at all, you may either
                    plead the fair excuse of want of time, or exchange a few letters at longer and longer intervals, till they let the example of
                    stopping short. And this is perhaps the most advisable way; for the interest which these unknown persons feel towards one who had
                    been a good brother to <ref type="m" target="people.html#WhiteHenryKirke">Henry</ref> certainly seems to imply some goodness in themselves,
                    and it may be that you may find among them some pleasant acquaintance, or even serviceable friend, for yourself or your brother
                    and sisters. Now though this is such prudent advice that a Scotchman might have given it, do not suppose that I am related to the
                    family of Mr. Worldly Wiseman,<note n="5" place="foot" resp="editors"> A character in John Bunyan (1628–1688; <title>DNB</title>),
                            <title>Pilgrim’s Progress</title> (1678).</note> even in the most distant degree.</p>
            <p rend="indent1"> As for what I have done in editing these ‘Remains’, I cannot express to you the satisfaction it gives me that I
                    obeyed the impulse of my own heart in undertaking that office. Even his own family cannot feel more. One of the MS. volumes I will
                    with great pleasure accept, and place among the choicest treasures of my collection, – and I will not scruple at choosing a large
                    one. Let it, if you please, be that which contains the sonnet addressed to myself, which is among his earliest pieces.</p>
            <p rend="indent1"> The review will do little harm. The ‘Monthly’ must needs be sore,<note n="6" place="foot" resp="editors"> In the
                            <title>Remains</title>, I, pp. 18–20, Southey had taken the <title>Monthly Review</title> to task for a patronising and
                        ungenerous review of White’s poems it had published (43 (February 1804, 218).</note> and had best be civil; for I will
                    assuredly reply to any attack which it may think proper to make.</p>
            <p rend="indent1"> I shall see you very shortly. If there be any part of the prefatory account which you would wish altered, it may
                    now be done for the second edition.</p>
            <closer>
               <salute rend="indent1"> Yours very truly,</salute>
               <signed rend="indent2"> Robert Southey.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
